/* * * * * * * * * * * * * * * * * * * * * *
 * Columns
 * * * * * * * * * * * * * * * * * * * * * */

.columns {
    margin: 0;
}

.columns .col-1 { 
    width: 6.5%;
}
.columns .col-2 { 
    width: 15%;
}

.columns .col-25 {
    width: 18%;
}

.columns .col-3 { 
    width: 23.5%;
}
.columns .col-4 { 
    width: 32%;
}
.columns .col-5 { 
    width: 40.5%;
}
.columns .col-6 { 
    width: 49%;
}
.columns .col-7 { 
    width: 57.5%;
}
.columns .col-8 { 
    width: 66%;
}
.columns .col-9 { 
    width: 74.5%;
}
.columns .col-10 { 
    width: 83%;
}
.columns .col-11 { 
    width: 91.5%;
}
.columns .col-12 { 
    width: 100%;
}

.columns .col-1,
.columns .col-2,
.columns .col-25,
.columns .col-3,
.columns .col-4,
.columns .col-5,
.columns .col-6,
.columns .col-7,
.columns .col-8,
.columns .col-9,
.columns .col-10,
.columns .col-11,
.columns .col-12 { 
    float: left;
    margin-right: 2%;
}

.columns .col-1.last,
.columns .col-2.last,
.columns .col-25.last,
.columns .col-3.last,
.columns .col-4.last,
.columns .col-5.last,
.columns .col-6.last,
.columns .col-7.last,
.columns .col-8.last,
.columns .col-9.last,
.columns .col-10.last,
.columns .col-11.last,
.columns .col-12.last { 
    margin-right: -5px; /* Fix for Zoom bugs */
}

/* Prefix Extra Space
----------------------*/

.columns .prefix-1 { 
    margin-left: 8.5%;
}
.columns .prefix-2 { 
    margin-left: 17%;
}
.columns .prefix-3 { 
    margin-left: 25.5%;
}
.columns .prefix-4 { 
    margin-left: 34%;
}
.columns .prefix-5 { 
    margin-left: 42.5%;
}
.columns .prefix-6 { 
    margin-left: 51%;
}
.columns .prefix-7 { 
    margin-left: 59.5%;
}
.columns .prefix-8 { 
    margin-left: 68%;
}
.columns .prefix-9 { 
    margin-left: 76.5%;
}
.columns .prefix-10 { 
    margin-left: 85%;
}
.columns .prefix-11 { 
    margin-left: 93.5%;
}

/* Suffix Extra Space
----------------------*/

.columns .suffix-1 { 
    margin-right: 8.5%;
}
.columns .suffix-2 { 
    margin-right: 17%;
}
.columns .suffix-3 { 
    margin-right: 25.5%;
}
.columns .suffix-4 { 
    margin-right: 34%;
}
.columns .suffix-5 { 
    margin-right: 42.5%;
}
.columns .suffix-6 { 
    margin-right: 51%;
}
.columns .suffix-7 { 
    margin-right: 59.5%;
}
.columns .suffix-8 { 
    margin-right: 68%;
}
.columns .suffix-9 { 
    margin-right: 76.5%;
}
.columns .suffix-10 { 
    margin-right: 85%;
}
.columns .suffix-11 { 
    margin-right: 93.5%;
}


.columns:after {  /* für Firefox, IE8, Opera, Safari, etc. */
    content: ".";  
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
 
* + html .columns { /* für IE7 */
    display: inline-block;
}
 
* html .columns { /* für IE6 */
	height: 1%;
}


@media only screen and (max-width: 767px) {
    .columns .col-1,
    .columns .col-2,
    .columns .col-25,
    .columns .col-3,
    .columns .col-4,
    .columns .col-5,
    .columns .col-6,
    .columns .col-7,
    .columns .col-8,
    .columns .col-9,
    .columns .col-10,
    .columns .col-11,
    .columns .col-12,
    .columns .col-1.last,
    .columns .col-2.last,
    .columns .col-3.last,
    .columns .col-4.last,
    .columns .col-5.last,
    .columns .col-6.last,
    .columns .col-7.last,
    .columns .col-8.last,
    .columns .col-9.last,
    .columns .col-10.last,
    .columns .col-11.last,
    .columns .col-12.last { 
        float: none;
        margin-right: 0;
        width: 100%;
        margin-left: 0;
    }
}

@media only screen and (min-width: 550px) and (max-width: 767px) {
    .columns .columns .col-1 { width: 6.5%; }
    .columns .columns .col-2 { width: 15%; }
    .columns .columns .col-3 { width: 23.5%; }
    .columns .columns .col-4 { width: 32%; }
    .columns .columns .col-5 { width: 40.5%; }
    .columns .columns .col-6 { width: 49%; }
    .columns .columns .col-7 { width: 57.5%; }
    .columns .columns .col-8 { width: 66%; }
    .columns .columns .col-9 { width: 74.5%; }
    .columns .columns .col-10 { width: 83%; }
    .columns .columns .col-11 { width: 91.5%; }
    .columns .columns .col-12 { width: 100%; }
    
    .columns .columns .prefix-1 { margin-left: 8.5%; }
    .columns .columns .prefix-2 { margin-left: 17%; }
    .columns .columns .prefix-3 { margin-left: 25.5%; }
    .columns .columns .prefix-4 { margin-left: 34%; }
    .columns .columns .prefix-5 { margin-left: 42.5%; }
    .columns .columns .prefix-6 { margin-left: 51%; }
    .columns .columns .prefix-7 { margin-left: 59.5%; }
    .columns .columns .prefix-8 { margin-left: 68%; }
    .columns .columns .prefix-9 { margin-left: 76.5%; }
    .columns .columns .prefix-10 { margin-left: 85%; }
    .columns .columns .prefix-11 { margin-left: 93.5%; }
    
    .columns .columns .suffix-1 { margin-right: 8.5%; }
    .columns .columns .suffix-2 { margin-right: 17%; }
    .columns .columns .suffix-3 { margin-right: 25.5%; }
    .columns .columns .suffix-4 { margin-right: 34%; }
    .columns .columns .suffix-5 { margin-right: 42.5%; }
    .columns .columns .suffix-6 { margin-right: 51%; }
    .columns .columns .suffix-7 { margin-right: 59.5%; }
    .columns .columns .suffix-8 { margin-right: 68%; }
    .columns .columns .suffix-9 { margin-right: 76.5%; }
    .columns .columns .suffix-10 { margin-right: 85%; }
    .columns .columns .suffix-11 { margin-right: 93.5%; }
    
    .columns .columns .col-1,
    .columns .columns .col-2,
    .columns .columns .col-3,
    .columns .columns .col-4,
    .columns .columns .col-5,
    .columns .columns .col-6,
    .columns .columns .col-7,
    .columns .columns .col-8,
    .columns .columns .col-9,
    .columns .columns .col-10,
    .columns .columns .col-11,
    .columns .columns .col-12 { float: left; margin-right: 2%;}
    
    .columns .columns .col-1.last,
    .columns .columns .col-2.last,
    .columns .columns .col-3.last,
    .columns .columns .col-4.last,
    .columns .columns .col-5.last,
    .columns .columns .col-6.last,
    .columns .columns .col-7.last,
    .columns .columns .col-8.last,
    .columns .columns .col-9.last,
    .columns .columns .col-10.last,
    .columns .columns .col-11.last,
    .columns .columns .col-12.last { margin-right: -5px; }
}


@media only screen and (min-width: 391px) and (max-width: 767px) {
    .columns .columns .columns .col-1 { width: 6.5%; }
    .columns .columns .columns .col-2 { width: 15%; }
    .columns .columns .columns .col-3 { width: 23.5%; }
    .columns .columns .columns .col-4 { width: 32%; }
    .columns .columns .columns .col-5 { width: 40.5%; }
    .columns .columns .columns .col-6 { width: 49%; }
    .columns .columns .columns .col-7 { width: 57.5%; }
    .columns .columns .columns .col-8 { width: 66%; }
    .columns .columns .columns .col-9 { width: 74.5%; }
    .columns .columns .columns .col-10 { width: 83%; }
    .columns .columns .columns .col-11 { width: 91.5%; }
    .columns .columns .columns .col-12 { width: 100%; }
    
    .columns  .columns .columns .prefix-1 { margin-left: 8.5%; }
    .columns  .columns .columns .prefix-2 { margin-left: 17%; }
    .columns  .columns .columns .prefix-3 { margin-left: 25.5%; }
    .columns  .columns .columns .prefix-4 { margin-left: 34%; }
    .columns  .columns .columns .prefix-5 { margin-left: 42.5%; }
    .columns  .columns .columns .prefix-6 { margin-left: 51%; }
    .columns  .columns .columns .prefix-7 { margin-left: 59.5%; }
    .columns  .columns .columns .prefix-8 { margin-left: 68%; }
    .columns  .columns .columns .prefix-9 { margin-left: 76.5%; }
    .columns  .columns .columns .prefix-10 { margin-left: 85%; }
    .columns  .columns .columns .prefix-11 { margin-left: 93.5%; }
    
    .columns  .columns .columns .suffix-1 { margin-right: 8.5%; }
    .columns  .columns .columns .suffix-2 { margin-right: 17%; }
    .columns  .columns .columns .suffix-3 { margin-right: 25.5%; }
    .columns  .columns .columns .suffix-4 { margin-right: 34%; }
    .columns  .columns .columns .suffix-5 { margin-right: 42.5%; }
    .columns  .columns .columns .suffix-6 { margin-right: 51%; }
    .columns  .columns .columns .suffix-7 { margin-right: 59.5%; }
    .columns  .columns .columns .suffix-8 { margin-right: 68%; }
    .columns  .columns .columns .suffix-9 { margin-right: 76.5%; }
    .columns  .columns .columns .suffix-10 { margin-right: 85%; }
    .columns  .columns .columns .suffix-11 { margin-right: 93.5%; }
    
    .columns .columns .columns .col-1,
    .columns .columns .columns .col-2,
    .columns .columns .columns .col-3,
    .columns .columns .columns .col-4,
    .columns .columns .columns .col-5,
    .columns .columns .columns .col-6,
    .columns .columns .columns .col-7,
    .columns .columns .columns .col-8,
    .columns .columns .columns .col-9,
    .columns .columns .columns .col-10,
    .columns .columns .columns .col-11,
    .columns .columns .columns .col-12 { float: left; margin-right: 2%;}
    
    .columns .columns .columns .col-1.last,
    .columns .columns .columns .col-2.last,
    .columns .columns .columns .col-3.last,
    .columns .columns .columns .col-4.last,
    .columns .columns .columns .col-5.last,
    .columns .columns .columns .col-6.last,
    .columns .columns .columns .col-7.last,
    .columns .columns .columns .col-8.last,
    .columns .columns .columns .col-9.last,
    .columns .columns .columns .col-10.last,
    .columns .columns .columns .col-11.last,
    .columns .columns .columns .col-12.last { margin-right: -5px; }
}

